@charset "euc-jp";
/*
createdate: 20131101
update: 
ver: 1.0.0
*/

/*
[countDownTimer]
----------------------------------------*/

.static-timer-bg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: 40px;
	font-size: 22px;
	background: #ff0000;
}
.static-timer {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	background: #fdec54;
}
.static-timer .static-ttl{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}
.timesale-banner .static-ttl .icn-clock {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 23px;
	height: 25px;
	margin: -4px 0 0 9px;
	background: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20180412/clock_icn.png') no-repeat;
	background-size: 23px 25px;
}
.countDownTimer .static-timer .number {
  position: relative;
  display: inline-block;
	vertical-align: middle;
	width: 184px;
  height: 25px;
}
#countDown p.ttl {
	margin: -6px 0 0 10px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: -0.8px;
}
.countDownTimer #countDown {
	position: relative;
}
.countDownTimer .fixedCounter .number {
  position: relative;
  width: 166px;
  height: 25px;
}
.countDownTimer .H10, .countDownTimer .H01, .countDownTimer .M10, .countDownTimer .M01, .countDownTimer .S10, .countDownTimer .S01 {
  position: absolute;
  top: 0;
  width: 14px;
  height: 25px;
  background-repeat: no-repeat;
  overflow: hidden;
}
.countDownTimer .H10 {
  left: 4px;
}
.countDownTimer .H01 {
  left: 18px;
}
.countDownTimer .M10 {
  left: 86px;
}
.countDownTimer .M01 {
  left: 104px;
}
.countDownTimer .S10 {
	left: 146px;
}
.countDownTimer .S01 {
  left: 160px;
}
.countDownTimer .number02 {
  position: absolute;
  background-image: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/timer_numbers.png');
  background-color: #fdec54;
  width: 14px;
  height: 75px;
}
.countDownTimer .number05 {
  position: absolute;
  background-image: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/timer_numbers.png');
  background-color: #fdec54;
  width: 14px;
  height: 150px;
}
.countDownTimer .number09 {
  position: absolute;
  background-image: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/timer_numbers.png');
  background-color: #fdec54;
  width: 14px;
  height: 250px;
}
.countDownTimer .colon {
  position: absolute;
  width: 80px;
  height: 25px;
  font-weight: bold;
}
.countDownTimer .colon.hm {
	top: -2px;
  left: 18px;
}
.countDownTimer .colon.ms {
	top: -2px;
  left: 92px;
}
.countDownTimer .colon.ss {
	top: -2px;
  left: 148px;
}

/*
[countDown FixedTimer]
----------------------------------------*/
.fixedCounter {
  z-index: 200;
}
.fixedCounter>div {
  display: none;
  z-index: 200;
}
.fixedCounter .H10, .fixedCounter .H01, .fixedCounter .M10, .fixedCounter .M01, .fixedCounter .S10, .fixedCounter .S01 {
  position: absolute;
  top: 0;
  width: 14px;
  height: 25px;
  background-repeat: no-repeat;
  overflow: hidden;
}
.fixedCounter .H10 {
	top: 0;
	left: 14px;
}
.fixedCounter .H01 {
	top: 0;
	left: 28px;
}
.fixedCounter .M10 {
	top: 0;
	left: 86px;
}
.fixedCounter .M01 {
	top: 0;
	left: 100px;
}
.fixedCounter .S10 {
	top: 0;
	left: 140px;
}
.fixedCounter .S01 {
	top: 0;
	left: 154px;
}
.fixedCounter .colon.hm {
	top: 0;
  left: 10px;
}
.fixedCounter .colon.ms {
	top: 0;
	left: 82px;
}
.fixedCounter .colon.ss {
	top: 0;
	left: 136px;
}
.fixedCounter .number {
  margin: 0 0 0 30px;
}